<DOCTYPE html>
    <html lang="es">
      <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
        <title>Semantica1</title>
        <style type="text/css">
            section, article, aside, nav, footer, header, hgroup{
                display: block;
            }
        </style>
      </head>
      <body>
        <header>
            <h1>Some functional</h1>
            <nav>
                <a href="Home.html">Document Structure</a>
                <a href="Blog.html">Writing code</a>
                <a href="About.html">Styles</a>
            </nav>
        </header>
        <main>
        <article>
            <header>
                <hgroup>
                    <h1>Our first new article</h1>
                </hgroup>
            </header>
            <section>
                <h1>Section 1</h1>
                <p>Some details about section 1</p>
                <aside>Did you know that 7/10 70%</aside>
            </section>
            <section>
                <h1>Section 2</h1>
            </section>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Second huge article</h1>
                </hgroup>
            </header>
            <p>Provide some information</p>
        </article>
        <article>
            <header>
                <hgroup>
                    <h1>Third huge article</h1>
                </hgroup>
            </header>
            <p>Provide some information</p>
            <figure>
                <img src="orange.jpg" style="width: 50px; height: 50px;">
                <figcaption>Fig 1: Areally juice orange</figcaption>
            </figure>
        </article>
        <article>
            <p>Our goul is to have 1000 users:</p>
            <span>0</span>
            <progress value="50" max="1000"></progress>
            <span>1000</span>
        </article>
        <article>
            <blockquote>
                <h1>Titulo a remarcar</h1>
                <p>Contenido a remarcar</p>
            </blockquote>
        </article>
        </main>
      </body>
    </html>